CREATE TABLE msc_aggr_profile_members (
    PROFILE_ID             NUMBER(18, 0),
    LEVEL_ID               NUMBER(18, 0),
    MEMBER_ID              NUMBER(18, 0),
    LAST_AGGREGATE_RUN     TIMESTAMP(6) ,
    LAST_REFRESH_NUMBER    NUMBER       ,
    DELETED_FLAG           NUMBER(1, 0) ,
    CREATED_BY             VARCHAR2(256)    NOT NULL,
    CREATION_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128),
    PROFILE_ID             NUMBER(18, 0),
    LEVEL_ID               NUMBER(18, 0),
    MEMBER_ID              NUMBER(18, 0),
    LAST_AGGREGATE_RUN     TIMESTAMP(6) ,
    LAST_REFRESH_NUMBER    NUMBER       ,
    DELETED_FLAG           NUMBER(1, 0) ,
    CREATED_BY             VARCHAR2(256)    NOT NULL,
    CREATION_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128),
    CONSTRAINT pk_msc_aggr_profile_members PRIMARY KEY (PROFILE_ID, LEVEL_ID, MEMBER_ID, PROFILE_ID, LEVEL_ID, MEMBER_ID)
);
